@echo off
pushd "%~dp0"
CD /D "%~dp0"

echo 请将Windows PE (WIM)文件路径粘贴到本窗口；
echo 或直接拖拽文件到本窗口，然后按回车开始处理。
set /p PE_WIM=

if /i %PROCESSOR_IDENTIFIER:~0,3%==x86 (
        start IQI_X_x86.exe /Add_To_Windows_PE %PE_WIM%
) else (
        start IQI_X_x64.exe /Add_To_Windows_PE %PE_WIM%
)
exit
